<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="asset/img/favicon.png">
    <title>Album example for Bootstrap</title>
    <link href="node_module/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>
    <header>
        <div class="collapse bg-dark" id="navbarHeader">
            <div class="container">
            <div class="row">
            <div class="col-sm-8 col-md-7 py-4">
            <h4 class="text-white">About</h4>
            <p class="textmuted">Add some information about the album below, the author, or any other background context. Make it a few s
            entences long so folks can pick up some informative tidbits. Then, link them off to some social networking sites or co
            ntact information.</p>
            </div>
            <div class="col-sm-4 offset-md-1 py-4">
            <h4 class="text-white">Contact</h4>
            <ul class="list-unstyled">
            <li><a href="#" class="text-white">Follow on Twitter</a></li>
            <li><a href="#" class="text-white">Like on Facebook</a></li>
            <li><a href="#" class="text-white">Email me</a></li>
            </ul>
            </div>
            </div>
            </div>
            </div>
            <div class="navbar navbar-dark bg-dark box-shadow">
            <div class="container d-flex justify-content-between">
            <a href="#" class="navbar-brand d-flex align-items-center">
            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" fill="none" stroke=
            "currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="mr-
            2"><path d="M23 19a2 2 0 0 1-2 2H3a2 2 0 0 1-2-2V8a2 2 0 0 1 2-2h4l2-
            3h6l2 3h4a2 2 0 0 1 2 2z"></path><circle cx="12" cy="13" r="4"></circle></svg>
            <strong>Album</strong>
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarHeader" ariacontrols="navbarHeader" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            </div>
            </div>
            <div class="album py-5 bg-light">
                <div class="container">
                <h1 class="jumbotron-heading" id="title-page"></h1>
                <div class="row">
                <div class="col-md-4">
                <div class="card mb-4 box-shadow">
                <img class="card-img-top" src="assets/img/no_image.jpg" alt="Card image cap">
                <div class="card-body">
                <p class="card-text">This is a wider card with supporting text below as a natural leadin to additional content. This content is a little bit longer.</p>
                <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                <button type="button" class="btn btn-sm btn-outline-secondary">View</button>
                <button type="button" class="btn btn-sm btn-outline-secondary">Edit</button>
                </div>
                <small class="text-muted">9 mins</small>
                </div>
                </div>
                </div>
                </div>
                </div>
                </div>
                </div>

    </header>
    <main role="main">
        <section class="jumbotron text-center">
            <div class="container">
            <h1 class="jumbotron-heading">Album example</h1>
            <p class="lead text-muted">Something short and leading about the collection below—
            its contents, the creator, etc. Make it short and sweet, but not too short so folks don't simply skip over it entirely.</p
            >
            <p>
            <a href="#" class="btn btn-primary my-2">Main call to action</a>
            <a href="#" class="btn btn-secondary my-2">Secondary action</a>
            </p>
            </div>
            </section>
    </main>
    <footer>
        <script src="node_modules/jquery/dist.jquery.min.js" crossorigin="anonymous"></script>
        <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
        <footer class="text-muted">
            <div class="container">
            <p class="float-right">
            <a href="#">Back to top</a>
            </p>
            <p>Album example is &copy; Bootstrap, but please download and customize it for yourself!</p>
            <p>New to Bootstrap? <a href="../../">Visit the homepage</a> or read our <a href="../../gettingstarted/">getting started guide</a>.</p>
            </div>
            </footer>
    </footer>
    <script>
        function getQuotes(){
var url = "https://ppbittp.xyz/index.php/quotes";
$.ajax({
type: 'GET',
url: url,
beforeSend: function( xhr ) {
xhr.overrideMimeType( "text/plain; charset=x-user-defined" );
},
error: function(xhr, status, error) {
console.log(xhr);
}
})
.done(function(data) {
console.log(data);
});
}
$(document).ready(function(){
getQuotes();
})
    </script>
</body>
</html>
